# CvStereoBMState Struct Reference

`#include <calib3d.hpp>`

List of all members.

## Public Attributes

CvMat * | cost
CvMat * | disp
int | disp12MaxDiff
int | minDisparity
int | numberOfDisparities
int | preFilterCap
CvMat * | preFilteredImg0
CvMat * | preFilteredImg1
int | preFilterSize
int | preFilterType
CvRect | roi1
CvRect | roi2
int | SADWindowSize
CvMat * | slidingSumBuf
int | speckleRange
int | speckleWindowSize
int | textureThreshold
int | trySmallerWindows
int | uniquenessRatio

## Member Data Documentation

CvMat* CvStereoBMState::cost

CvMat* CvStereoBMState::disp

int CvStereoBMState::disp12MaxDiff

int CvStereoBMState::minDisparity

int CvStereoBMState::numberOfDisparities

int CvStereoBMState::preFilterCap

CvMat* CvStereoBMState::preFilteredImg0

CvMat* CvStereoBMState::preFilteredImg1

int CvStereoBMState::preFilterSize

int CvStereoBMState::preFilterType

CvRect CvStereoBMState::roi1

CvRect CvStereoBMState::roi2

int CvStereoBMState::SADWindowSize

CvMat* CvStereoBMState::slidingSumBuf

int CvStereoBMState::speckleRange

int CvStereoBMState::speckleWindowSize

int CvStereoBMState::textureThreshold

int CvStereoBMState::trySmallerWindows

int CvStereoBMState::uniquenessRatio

The documentation for this struct was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/calib3d/include/opencv2/calib3d/calib3d.hpp

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines